quick_blue 0.4.1+1 copy "quick_blue: ^0.4.1+1" to clipboard
quick_blue: ^0.4.1+1 copied to clipboard

A cross-platform BluetoothLE plugin for Flutter.

The latest prerelease was 0.5.0-dev.2 23 months ago.

Stable versions of quick_blue

VersionMin Dart SDKUploadedDocumentationArchive
0.4.1+1Null safety2.132 years agoGo to the documentation of quick_blue 0.4.1+1Download quick_blue 0.4.1+1 archive
0.4.1Null safety2.132 years agoGo to the documentation of quick_blue 0.4.1Download quick_blue 0.4.1 archive
0.4.0+1Null safety2.122 years agoDownload quick_blue 0.4.0+1 archive
0.4.0Null safety2.122 years agoDownload quick_blue 0.4.0 archive
0.3.1+3Null safety2.122 years agoDownload quick_blue 0.3.1+3 archive
0.3.1+2Null safety2.122 years agoDownload quick_blue 0.3.1+2 archive
0.3.1+1Null safety2.122 years agoDownload quick_blue 0.3.1+1 archive
0.3.1Null safety2.122 years agoDownload quick_blue 0.3.1 archive
0.2.02.73 years agoDownload quick_blue 0.2.0 archive
0.1.1+12.73 years agoDownload quick_blue 0.1.1+1 archive
0.1.12.73 years agoDownload quick_blue 0.1.1 archive
0.1.02.73 years agoDownload quick_blue 0.1.0 archive
0.0.1+22.73 years agoDownload quick_blue 0.0.1+2 archive
0.0.1+12.73 years agoDownload quick_blue 0.0.1+1 archive
0.0.12.73 years agoDownload quick_blue 0.0.1 archive

Prerelease versions of quick_blue

VersionMin Dart SDKUploadedDocumentationArchive
0.5.0-dev.2Null safety2.1323 months agoGo to the documentation of quick_blue 0.5.0-dev.2Download quick_blue 0.5.0-dev.2 archive
0.5.0-dev.1Null safety2.1323 months agoDownload quick_blue 0.5.0-dev.1 archive
0.5.0-dev.0Null safety2.132 years agoDownload quick_blue 0.5.0-dev.0 archive
0.3.0-dev.0Null safety2.122 years agoDownload quick_blue 0.3.0-dev.0 archive